	
/* Main Menu Adjustment
--------------------------------------------- */
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target .ubermenu-icon {
	    font-size: 100px;
	}
	.ubermenu .ubermenu-target {
		padding-left: 80px !important;
		padding-right: 80px !important;
	}
@media only screen and (max-width: 1970px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target .ubermenu-icon {
	    font-size: 90px;
	}
	.ubermenu .ubermenu-target {
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
}
@media only screen and (max-width: 1550px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target .ubermenu-icon {
	    font-size: 80px;
	}
	.ubermenu .ubermenu-target {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
}
@media only screen and (max-width: 1350px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target .ubermenu-icon {
	    font-size: 70px;
	}
	.ubermenu .ubermenu-target {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
}
@media only screen and (max-width: 1180px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target .ubermenu-icon {
	    font-size: 60px;
	}
	.ubermenu .ubermenu-target {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}
@media only screen and (max-width: 1023px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target .ubermenu-icon {
	    font-size: 25px;
	}
	.ubermenu .ubermenu-target {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}
